name: FLOW GloBE study
layouts:
    -   coordinates:
            x: [341.43, 1170.87, 2001.53, 2804.19, 3606.71, 4408.74, 5211.15, 6014.19, 6815.87, 7617.78, 8420.77, 9225.13, 330.16, 1159.85, 1989.82, 2792.55, 3594.99, 4397.73, 5200.04, 6003.17, 6804.97, 7607.02, 8409.86, 9213.9, 318.68, 1148.1, 1978.31, 2781.18, 3584.09, 4386.71, 5189.57, 5992.5, 6794.64, 7596.67, 8399.19, 9204.01, 307.18, 1136.63, 1967.2, 2769.03, 3572.92, 4375.67, 5178.94, 5981.74, 6783.4, 7585.67, 8388.74, 295.1, 1124.72, 1955.43, 2758.54, 3561.4, 4364.61, 5167.47, 5970.62, 6772.79, 7575.3, 8377.94, 283.86, 1113.47, 1944.05, 2747.64, 3550.56, 4353.27, 5156.51, 5959.83, 6762, 7564.49, 8367.53, 271.92, 1102.29, 1933.17, 2736.23, 3538.98, 4342.79, 5145.38, 5948.62, 6751.11, 7553.89, 8357.33, 165.56, 1079.56, 1993.56, 2907.56, 3821.56, 4735.56, 5636.56, 6558.56, 152.56, 139.56, 1053.56, 1967.56, 2881.56, 3795.56, 4709.56, 5610.56, 6536.56, 127.56, 113.56, 1028.56, 1941.56, 2855.56, 3769.56, 4683.56, 5584.56, 100.56, 88.56, 1001.56, 1915.56, 2829.56, 3730.56, 4657.56, 5558.56, 75.56, 62.56, 975.56, 1889.56, 2803.56, 3704.56, 4631.56, 49.56, 36.56, 949.56, 1850.56, 2777.56, 23.56, 10.56, 924.56, -53.34, -44.15, -34.09, -31.58, -14, -3.73, 4.85, 12.56, 23.63, 33.69, 43.48, 690.51, 668.34, 1213.94, 1240.66, 1333.35, 1267.16, 1280.96, 1298.69, 1417.28, 1285.93, 826.54, 1905.85, 2440.55, 1966.91, 2390.26, 2313.7, 2252.6, 2209.44, 2166.79, 3102.26, 3761.45, 3141.49, 3560.56, 3433.46, 3079.68, 3230.25, 3120.3, 1521.25, 2983.09, 4644.83, 4652.88, 4541.58, 4463.25, 3719.97, 4384.71, 4293.66, 4241.92, 5504.33, 5567.96, 5647.46, 5614.92, 5543.26, 5479.59, 5487.68, 4972.86, 6267.06, 6961.16, 6435.84, 6857.64, 6788.28, 6865.84, 6801.84, 6674.34, 7047.28, 6599.29, 6442.02, 7587.29, 8156.62, 8127.84, 8101.65, 8074.42, 8046.95, 8021.4, 7995.28, 7967.81, 7951.69, 7685.23, 5800.45, 7349.13]
            y: [15357, 15341.45, 15325.76, 15310.71, 15295.35, 15280.79, 15265.99, 15251.41, 15236.78, 15222.5, 15208.16, 15194.07, 14756.45, 14739.53, 14724.42, 14708.89, 14693.66, 14679.28, 14663.57, 14649.57, 14635.38, 14621.11, 14606.88, 14592.84, 14154.27, 14138.36, 14122.04, 14107.51, 14092.16, 14077.35, 14063.01, 14048.21, 14033.73, 14019.79, 14005.34, 13990.97, 13556.65, 13541.01, 13525.08, 13509.19, 13495.1, 13479.49, 13465.28, 13450.83, 13436.34, 13422, 13407.63, 12947.17, 12931.47, 12915.77, 12900.24, 12885.17, 12870.22, 12855.94, 12840.85, 12826.41, 12812.21, 12797.98, 12349.43, 12333.62, 12318.12, 12302.9, 12288.12, 12272.84, 12258.55, 12243.69, 12228.79, 12214.7, 12200.73, 11747.25, 11731.29, 11715.22, 11700.14, 11684.52, 11670.03, 11655.66, 11641, 11626.47, 11612.37, 11597.77, 7792.73, 7792.73, 7793.73, 7794.73, 7794.73, 7795.73, 7196.73, 7796.73, 7192.73, 6592.73, 6593.73, 6593.73, 6595.73, 6596.73, 6595.73, 5996.73, 6597.73, 5992.73, 5392.73, 5393.73, 5394.73, 5394.73, 5395.73, 5396.73, 4797.73, 4793.73, 4193.73, 4194.73, 4194.73, 4195.73, 3596.73, 4196.73, 3597.73, 3593.73, 2993.73, 2994.73, 2995.73, 2995.73, 2396.73, 2997.73, 2394.73, 1794.73, 1794.73, 1185.73, 1796.73, 1194.73, 594.73, 594.73, -5978.98, -5481.4, -4985.56, -4489.24, -3983.9, -3487.54, -2943.97, -2445.77, -1946.44, -1445.17, -946.32, -5410.3, -4714.65, -4934.32, -3750.6, -4234.12, -3205.26, -2653.66, -2143.79, -1499.54, -1019.75, -660.86, -4564.01, -4250.23, -2829.02, -2214.91, -1638.96, -1029.51, -446.74, 206.21, -3868.74, -3503.69, -3246.06, -2797.12, -2132.62, -1303.13, -686.5, 26.46, -186.8, 732.86, -3081.76, -2581.15, -1907.73, -1120.98, 1194.32, -320.08, 592.88, 1543.94, -2702.4, -2107.68, -1415.47, -689.62, -31.63, 676.34, 1514.87, 2002.55, -2402.81, -2154.68, -1701.07, -1277.54, -680.67, -24.27, 554.28, 1314.67, 1859.39, 2571.98, 3130.46, -1968.85, -1791.64, -1243.66, -700.77, -152.81, 394.75, 936, 1478.28, 2023.03, 2569.75, 3037.62, 2508.42, 3542.68]
        turbine_types: [1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 3, 2, 2, 2, 3, 2, 3, 3, 3, 3, 2, 2, 2, 3, 3, 3, 3, 3, 3, 2, 2, 3, 3, 3, 3, 3, 3, 2, 2, 3, 3, 3, 2, 3, 2, 2, 3, 2, 2, 2, 2, 2, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4]

turbine_types:
   1: !include C_SWTARB_120_3-6_turbine.yaml
   2: !include C_SEN_126RE_6-2_turbine.yaml
   3: !include C_SEN_126LM_6-2_turbine.yaml
   4: !include C_SWTMER_120_3-6_turbine.yaml
